# SQLite version 3.x
#   gem install sqlite3-ruby (not necessary on OS X Leopard)
development:
  adapter: mysql
  database: Portfolio_devel
  timeout: 5000
  password: shadow7
# Warning: The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: mysql
  database: Portfolio_test
  timeout: 5000

  password: shadow7
# Warning: The database defined as 'test' will be erased and
production:
  adapter: mysql
  database: Porfolio_production
  timeout: 5000

  password: shadow7
# Warning: The database defined as 'test' will be erased and
